Anonymous Login
2019-10-22 09:42 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000742Pending RequestsTaskspublic2014-08-16 18:19
Reporteropto 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000742: send email notification after task import?
Descriptionsend email notification after task import?

In principle, we should, or maybe have a checkbox to decide

Klaus
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2011-03-09 12:22 opto New Issue
2011-03-16 22:02 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-03-22 23:12 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-06-25 23:28 caseydk Project v2.4 Release (Closed) => Pending Requests
2014-08-16 18:19 caseydk Category General => Tasks
+Issue History